Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Page 83 of 83 FirstFirst ... 3373818283
Results 821 to 829 of 829
  1. #821
    Junior Member
    Join Date
    Aug 2014
    Location
    sofia
    Posts
    5
    Rep Power
    0

    Default

    Hello,

    I have an automobile rear-view mirror with Allwinner A10 1Ghz, 512 RAM, 800x480 with Android 4.04 and I want to run Garmin StreetPilot.

    Has anyone managed to run Garmin Streetpilot 2.01 on an allwinner A10 with 512 RAM? I managed to get version 1.49 running and it works fine with CN maps but cannot run version 2.01. It hangs on the choose locale screen, buttons are inactive and after a while the program terminates.

    I want to run version 2.01 as the 1.49 is kind of slow and buggy at times (especially with detailed maps) and I have read in other forums the 2.01 is an optimized version.

    I am not sure where Garmin SP saves the locale setting in data/data but I want to ask someone with an ICS device and running version 2.01 to archive and upload the data/data/com.garmin.android.apps.gmobilext/ folder of an installation with the locale already saved. This way I can test to see if the version 2.01 will still hang in my device even if the locale is already set.

  2.    Advertissements


  3. #822
    Moderator Garmin StreetPilot running on Samsung Note (Android ICS 4.0.x)
    Garmin StreetPilot running on Samsung Note (Android ICS 4.0.x)
    flagmax's Avatar
    Join Date
    Jun 2014
    Location
    Ca
    Posts
    589
    Rep Power
    315

    Default

    Quote Originally Posted by barev View Post
    Has anyone managed to run Garmin Streetpilot 2.01 on an allwinner A10 with 512 RAM? I managed to get version 1.49 running and it works fine with CN maps but cannot run version 2.01. It hangs on the choose locale screen, buttons are inactive and after a while the program terminates.
    Could it be that the path in 2.01 is wrong for your device? Usually this is the cause for stuck on locale screen.

  4. #823
    Junior Member
    Join Date
    Aug 2014
    Location
    sofia
    Posts
    5
    Rep Power
    0

    Default

    Hi, thanks for the reply. I have checked the path thousand times. As I said I successfully modify the path for 1.49 and it works so I assume the same path should work for any other versions (only minding the right offset address in the lib).

  5. #824
    Junior Member
    Join Date
    Aug 2014
    Location
    sofia
    Posts
    5
    Rep Power
    0

    Default

    I really only need someone with an older device running android ICS and garmin 2.01 to make a full backup of the app via luckypatcher or titanium backup and upload it here.

    Thanks much in advance!

  6. #825
    Navigation software expert Garmin StreetPilot running on Samsung Note (Android ICS 4.0.x)
    Garmin StreetPilot running on Samsung Note (Android ICS 4.0.x)Garmin StreetPilot running on Samsung Note (Android ICS 4.0.x)Garmin StreetPilot running on Samsung Note (Android ICS 4.0.x)Garmin StreetPilot running on Samsung Note (Android ICS 4.0.x)
    lolypop000's Avatar
    Join Date
    May 2010
    Location
    EU
    Posts
    2,861
    Rep Power
    802

    Default

    What is your path for memory that you will like to install SP 2.01 on?
    If you wish, you can [Only registered and activated users can see links. ]

  7. #826
    Junior Member
    Join Date
    Aug 2014
    Location
    sofia
    Posts
    5
    Rep Power
    0

    Default

    Hi lolypop000,

    thanks for the reply. The path for my card is /mnt/extsd/. However it doesn't really matter as with luckypatcher I can do directory binding and emulate any path I want.
    I can see on some other forums that there are other people having difficulties running version 2.01 on some devices where 1.49 runs fine. Could it be that the RAM is a problem. My car android mirror has only 512 RAM, what is the minimum amount needed for the 2.01 and newer garmin versions?

  8. #827
    Navigation software expert Garmin StreetPilot running on Samsung Note (Android ICS 4.0.x)
    Garmin StreetPilot running on Samsung Note (Android ICS 4.0.x)Garmin StreetPilot running on Samsung Note (Android ICS 4.0.x)Garmin StreetPilot running on Samsung Note (Android ICS 4.0.x)Garmin StreetPilot running on Samsung Note (Android ICS 4.0.x)
    lolypop000's Avatar
    Join Date
    May 2010
    Location
    EU
    Posts
    2,861
    Rep Power
    802

    Default

    If i remember correct in version 2.01 was something with serial number but i forget what.

  9. #828
    Junior Member
    Join Date
    Aug 2014
    Location
    sofia
    Posts
    5
    Rep Power
    0

    Default

    Yes, indeed. One needs to correct the path to mmc host CID and serial. I have already done that. Still the software hangs. I have noticed however that if I install version 1.49 first and choose locale and language and start successfully then I can copy the 2.01 lib and overwrite the old one. Garmin then skips the locale screen and shows the language screen but hangs again. I suspect therefore if on another device locale and language are correctly set and saved then it might run OK.
    I really only need someone with an ICS device that runs 2.01 OK to provide me a backup of the app.

  10. #829
    Junior Member
    Join Date
    Oct 2015
    Location
    Earth
    Posts
    1
    Rep Power
    0

    Default

    I will give it a try on Galaxy V Plus

 

 
Page 83 of 83 FirstFirst ... 3373818283

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.